table {
    border-collapse: collapse;
    border-spacing: 0;
    color: black;
  }
  th,td {
    color: black;
    padding: 10px 20px;
    border: 1px solid white;
  }           
#aprovado{
    color: greenyellow;
}
#reprovado{
    color: red;
}